/*Grid*/
.ui-jqgrid {position: relative; font-size:11px;}
.ui-jqgrid .ui-jqgrid-view {position: relative;left:0px; top: 0px; padding: .0em;}
/* caption*/
.ui-jqgrid .ui-jqgrid-titlebar {padding: .3em .2em .2em .3em; position: relative; border-left: 0px none;border-right: 0px none; border-top: 0px none;}
.ui-jqgrid .ui-jqgrid-title { float: left; margin: .1em 0 .2em; }
.ui-jqgrid .ui-jqgrid-titlebar-close { position: absolute;top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height:18px;}.ui-jqgrid .ui-jqgrid-titlebar-close span { display: block; margin: 1px; }
.ui-jqgrid .ui-jqgrid-titlebar-close:hover { padding: 0; }
/* header*/
.ui-jqgrid .ui-jqgrid-hdiv {position: relative; margin: 0em;padding: 0em; overflow-x: hidden; border-left: 0px none !important; border-top : 0px none !important; border-right : 0px none !important;}
.ui-jqgrid .ui-jqgrid-hbox {float: left; padding-right: 20px;}
.ui-jqgrid .ui-jqgrid-htable {table-layout:fixed;margin:0em;}
.ui-jqgrid .ui-jqgrid-htable th {height:22px;padding: 0 2px 0 2px;}
.ui-jqgrid .ui-jqgrid-htable th div {overflow: hidden; position:relative; height:17px;}
.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {overflow: hidden;white-space: nowrap;text-align:center;border-top : 0px none;border-bottom : 0px none;}
.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {border-left : 0px none;}
.ui-th-rtl, .ui-jqgrid .ui-jqgrid-htable th.ui-th-rtl {border-right : 0px none;}
.ui-first-th-ltr {border-right: 1px solid; }
.ui-first-th-rtl {border-left: 1px solid; }
.ui-jqgrid .ui-th-div-ie {white-space: nowrap; zoom :1; height:17px;}
.ui-jqgrid .ui-jqgrid-resize {height:20px !important;position: relative; cursor :e-resize;display: inline;overflow: hidden;}
.ui-jqgrid .ui-grid-ico-sort {overflow:hidden;position:absolute;display:inline; cursor: pointer !important;}
.ui-jqgrid .ui-icon-asc {margin-top:-3px; height:12px;}
.ui-jqgrid .ui-icon-desc {margin-top:3px;height:12px;}
.ui-jqgrid .ui-i-asc {margin-top:0px;height:16px;}
.ui-jqgrid .ui-i-desc {margin-top:0px;margin-left:13px;height:16px;}
.ui-jqgrid .ui-jqgrid-sortable {cursor:pointer; }
.ui-jqgrid tr.ui-search-toolbar th { border-top-width: 1px !important; border-top-color: inherit !important; border-top-style: ridge !important }
tr.ui-search-toolbar input {margin: 1px 0px 0px 0px}
tr.ui-search-toolbar select {margin: 1px 0px 0px 0px}
/* body */ 
.ui-jqgrid .ui-jqgrid-bdiv {position: relative; margin: 0em; padding:0; overflow: auto; text-align:left;}
.ui-jqgrid .ui-jqgrid-btable {table-layout:fixed; margin:0em; outline-style: none; }
.ui-jqgrid tr.jqgrow { outline-style: none; }
.ui-jqgrid tr.jqgroup { outline-style: none; }
.ui-jqgrid tr.jqgrow td {font-weight: normal; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.jqgfirstrow td {padding: 0 2px 0 2px;border-right-width: 1px; border-right-style: solid;}
.ui-jqgrid tr.jqgroup td {font-weight: normal; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.jqfoot td {font-weight: bold; overflow: hidden; white-space: pre; height: 22px;padding: 0 2px 0 2px;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid tr.ui-row-ltr td {text-align:left;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;}
.ui-jqgrid tr.ui-row-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
.ui-jqgrid td.jqgrid-rownum { padding: 0 2px 0 2px; margin: 0px; border: 0px none;}
.ui-jqgrid .ui-jqgrid-resize-mark { width:2px; left:0; background-color:#777; cursor: e-resize; cursor: col-resize; position:absolute; top:0; height:100px; overflow:hidden; display:none;	border:0 none;}
/* footer */
.ui-jqgrid .ui-jqgrid-sdiv {position: relative; margin: 0em;padding: 0em; overflow: hidden; border-left: 0px none !important; border-top : 0px none !important; border-right : 0px none !important;}
.ui-jqgrid .ui-jqgrid-ftable {table-layout:fixed; margin-bottom:0em;}
.ui-jqgrid tr.footrow td {font-weight: bold; overflow: hidden; white-space:nowrap; height: 21px;padding: 0 2px 0 2px;border-top-width: 1px; border-top-color: inherit; border-top-style: solid;}
.ui-jqgrid tr.footrow-ltr td {text-align:left;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;}
.ui-jqgrid tr.footrow-rtl td {text-align:right;border-left-width: 1px; border-left-color: inherit; border-left-style: solid;}
/* Pager*/
.ui-jqgrid .ui-jqgrid-pager { border-left: 0px none !important;border-right: 0px none !important; border-bottom: 0px none !important; margin: 0px !important; padding: 0px !important; position: relative; height: 25px;white-space: nowrap;overflow: hidden;}
.ui-jqgrid .ui-pager-control {position: relative;}
.ui-jqgrid .ui-pg-table {position: relative; padding-bottom:2px; width:auto; margin: 0em;}
.ui-jqgrid .ui-pg-table td {font-weight:normal; vertical-align:middle; padding:1px;}
.ui-jqgrid .ui-pg-button  { height:19px !important;}
.ui-jqgrid .ui-pg-button span { display: block; margin: 1px; float:left;}
.ui-jqgrid .ui-pg-button:hover { padding: 0px; }
.ui-jqgrid .ui-state-disabled:hover {padding:1px;}
.ui-jqgrid .ui-pg-input { height:13px;font-size:.8em; margin: 0em;}
.ui-jqgrid .ui-pg-selbox {font-size:.8em; line-height:18px; display:block; height:18px; margin: 0em;}
.ui-jqgrid .ui-separator {height: 18px; border-left: 1px solid #ccc ; border-right: 1px solid #ccc ; margin: 1px; float: right;}
.ui-jqgrid .ui-paging-info {font-weight: normal;height:19px; margin-top:3px;margin-right:4px;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div {padding:1px 0;float:left;list-style-image:none;list-style-position:outside;list-style-type:none;position:relative;}
.ui-jqgrid .ui-jqgrid-pager .ui-pg-button { cursor:pointer; }
.ui-jqgrid .ui-jqgrid-pager .ui-pg-div  span.ui-icon {float:left;margin:0 2px;}
.ui-jqgrid td input, .ui-jqgrid td select .ui-jqgrid td textarea { margin: 0em;}
.ui-jqgrid td textarea {width:auto;height:auto;}
.ui-jqgrid .ui-jqgrid-toppager {border-left: 0px none !important;border-right: 0px none !important; border-top: 0px none !important; margin: 0px !important; padding: 0px !important; position: relative; height: 25px !important;white-space: nowrap;overflow: hidden;}
/*subgrid*/
.ui-jqgrid .ui-jqgrid-btable .ui-sgcollapsed span {display: block;}
.ui-jqgrid .ui-subgrid {margin:0em;padding:0em; width:100%;}
.ui-jqgrid .ui-subgrid table {table-layout: fixed;}
.ui-jqgrid .ui-subgrid tr.ui-subtblcell td {height:18px;border-right-width: 1px; border-right-color: inherit; border-right-style: solid;border-bottom-width: 1px; border-bottom-color: inherit; border-bottom-style: solid;}
.ui-jqgrid .ui-subgrid td.subgrid-data {border-top:  0px none !important;}
.ui-jqgrid .ui-subgrid td.subgrid-cell {border-width: 0px 0px 1px 0px;}
.ui-jqgrid .ui-th-subgrid {height:20px;}
/* loading */
.ui-jqgrid .loading {position: absolute; top: 45%;left: 45%;width: auto;z-index:101;padding: 6px; margin: 5px;text-align: center;font-weight: bold;display: none;border-width: 2px !important;}
.ui-jqgrid .jqgrid-overlay {display:none;z-index:100;}
* html .jqgrid-overlay {width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}
* .jqgrid-overlay iframe {position:absolute;top:0;left:0;z-index:-1;width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}
/* end loading div */
/* toolbar */
.ui-jqgrid .ui-userdata {border-left: 0px none;	border-right: 0px none;	height : 21px;overflow: hidden;	}
/*Modal Window */
.ui-jqdialog { display: none; width: 300px; position: absolute; padding: .2em; font-size:11px; overflow:visible;}
.ui-jqdialog .ui-jqdialog-titlebar { padding: .3em .2em; position: relative;  }
.ui-jqdialog .ui-jqdialog-title { margin: .1em 0 .2em; } 
.ui-jqdialog .ui-jqdialog-titlebar-close { position: absolute;  top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }

.ui-jqdialog .ui-jqdialog-titlebar-close span { display: block; margin: 1px; }
.ui-jqdialog .ui-jqdialog-titlebar-close:hover, .ui-jqdialog .ui-jqdialog-titlebar-close:focus { padding: 0; }
.ui-jqdialog-content, .ui-jqdialog .ui-jqdialog-content { border: 0; padding: .3em .2em; background: none; height:auto;}
.ui-jqdialog .ui-jqconfirm {padding: .4em 1em; border-width:3px;position:absolute;bottom:10px;right:10px;overflow:visible;display:none;height:80px;width:220px;text-align:center;}
/* end Modal window*/
/* Form edit */
.ui-jqdialog-content .FormGrid {margin: 0px;}
.ui-jqdialog-content .EditTable { width: 100%; margin-bottom:0em;}
.ui-jqdialog-content .DelTable { width: 100%; margin-bottom:0em;}
.EditTable td input, .EditTable td select, .EditTable td textarea {margin: 0em;}
.EditTable td textarea { width:auto; height:auto;}
.ui-jqdialog-content td.EditButton {text-align: right;border-top: 0px none;border-left: 0px none;border-right: 0px none; padding-bottom:5px; padding-top:5px;}
.ui-jqdialog-content td.navButton {text-align: center; border-left: 0px none;border-top: 0px none;border-right: 0px none; padding-bottom:5px; padding-top:5px;}
.ui-jqdialog-content input.FormElement {padding:.3em}
.ui-jqdialog-content .data-line {padding-top:.1em;border: 0px none;}

.ui-jqdialog-content .CaptionTD {text-align: left; vertical-align: middle;border: 0px none; padding: 2px;white-space: nowrap;}
.ui-jqdialog-content .DataTD {padding: 2px; border: 0px none; vertical-align: top;}
.ui-jqdialog-content .form-view-data {white-space:pre}
.fm-button { display: inline-block; margin:0 4px 0 0; padding: .4em .5em; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fm-button-icon-left { padding-left: 1.9em; }
.fm-button-icon-right { padding-right: 1.9em; }
.fm-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px; }
.fm-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; position: absolute; top: 50%; margin-top: -8px;}
#nData, #pData { float: left; margin:3px;padding: 0; width: 15px; }
/* End Eorm edit */
/*.ui-jqgrid .edit-cell {}*/
.ui-jqgrid .selected-row, div.ui-jqgrid .selected-row td {font-style : normal;border-left: 0px none;}
/* Tree Grid */
.ui-jqgrid .tree-wrap {float: left; position: relative;height: 18px;white-space: nowrap;overflow: hidden;}
.ui-jqgrid .tree-minus {position: absolute; height: 18px; width: 18px; overflow: hidden;}
.ui-jqgrid .tree-plus {position: absolute;	height: 18px; width: 18px;	overflow: hidden;}
.ui-jqgrid .tree-leaf {position: absolute;	height: 18px; width: 18px;overflow: hidden;}
.ui-jqgrid .treeclick {cursor: pointer;}
/* moda dialog */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;width: expression(this.parentNode.offsetWidth+'px');height: expression(this.parentNode.offsetHeight+'px');}
.ui-jqgrid-dnd tr td {border-right-width: 1px; border-right-color: inherit; border-right-style: solid; height:20px}
/* RTL Support */
.ui-jqgrid .ui-jqgrid-title-rtl {float:right;margin: .1em 0 .2em; }
.ui-jqgrid .ui-jqgrid-hbox-rtl {float: right; padding-left: 20px;}
.ui-jqgrid .ui-jqgrid-resize-ltr {float: right;margin: -2px -2px -2px 0px;}
.ui-jqgrid .ui-jqgrid-resize-rtl {float: left;margin: -2px 0px -1px -3px;}
.ui-jqgrid .ui-sort-rtl {left:0px;}
.ui-jqgrid .tree-wrap-ltr {float: left;}
.ui-jqgrid .tree-wrap-rtl {float: right;}
.ui-jqgrid .ui-ellipsis {text-overflow:ellipsis; -moz-binding:url('ellipsis-xbl.xml#ellipsis');}

/** THEME MOD **/

.ui-jqgrid tr.jqgrow td {
	white-space: normal;
}

.ui-widget {
	color: #333333; font-family: 'DINMediumRegular'; font-size: 13px;
}

.ui-multiselect-menu { font-size: 1.2em; }
/*.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar,
.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th div{ position:static!important; }*/
.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th { height: auto; /*position:static;*/ }

.ui-corner-all {
	border-radius: 0; border: none;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	color:#333333;
}

.ui-jqgrid .ui-jqgrid-htable th {
	height: 40px;
	background:none; background-color: #cccccc;
}

button.ui-multiselect,
button.ui-multiselect.ui-state-default {
	overflow:hidden; padding: 0; position: absolute; top:-29px; right:38px;
	border:none;
	cursor:pointer;
	background:url(images/filter_icon.png) no-repeat 0 0 transparent;
}
	button.ui-multiselect span { display:none; }
	button.ui-multiselect.ui-state-active,
	button.ui-multiselect.filter-active{ background-position: 0 -18px; }

.ui-multiselect-menu .ui-widget-header { display:none; }

/*.ui-multiselect-menu.ui-widget {
	padding:15px;
	min-width:120px; min-height: 70px;
	box-shadow: 0 0 3px #cccccc;
}*/

.ui-multiselect-checkboxes { overflow:hidden; }
.ui-multiselect-checkboxes label { text-align: left; }
	.ui-multiselect-checkboxes label.ui-state-hover { border:none; background:none; font-weight: normal; }
	
.ui-jqgrid .ui-grid-ico-sort {
	overflow:hidden; margin: 0;
	width:18px; height:18px;
	background:url(images/order_asc.png) no-repeat 0 -18px transparent;
}
	.ui-jqgrid .ui-grid-ico-sort.ui-icon-asc { z-index:10; }
	.ui-jqgrid .ui-grid-ico-sort.ui-icon-desc { background-image:url(images/order_desc.png); }
	.ui-jqgrid .ui-grid-ico-sort.ui-state-disabled { background-position: 0 0; opacity: 1; filter:Alpha(Opacity=100); }
	.ui-jqgrid .th-active .ui-grid-ico-sort.ui-state-disabled { display:none; }
	
.ui-jqgrid .ui-jqgrid-htable th div {
	height:40px; /*18px;*/
	line-height:40px;
}	

.ui-jqgrid-labels span.s-ico {
	/*margin-left: 5px;*/ /*float:right; margin-right:10px; margin-top:0; clear:none; display:inline;*/
	position:absolute; top:11px; right:10px;
	width:18px; height: 18px;
	line-height:18px;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	/*border: 1px solid #79b7e7;*/ background: #eeeeee url() 0 0 no-repeat; 
	font-weight:normal; color:inherit; 
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: none; }
.ui-jqgrid .ui-jqgrid-hbox { padding-right: 0; }

.ui-jqgrid-htable .ui-search-toolbar th.ui-th-column,
.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th div{
	overflow: visible;
}

.ui-jqgrid tr.ui-row-ltr td { border-color: #e8e8e8; padding:10px; }

/** THEME MOD MY ADDS **/

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {background:none; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { border: none; }

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { 
	border: none; font-weight: normal;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { 
	border: none; background: #f5f8f9 url() 0 0 no-repeat; font-weight: normal;
}
th.ui-state-hover,
th.ui-state-active { border-right:1px solid #9a9a9a!important; }
th.ui-state-hover div,
th.ui-state-active div { font-weight: bold; }

.ui-jqgrid .ui-state-disabled:hover { padding:0; }

.ui-widget-content {
	border:none;
	background:none;
}

#list_adds {
	/*overflow:hidden; padding:0; margin: 0;*/ 
	width: 27px; height: 41px;
	border:none;
	background:url(images/butt_addcol.png) no-repeat 0 0 #dddddd;
}

.ui-jqgrid-btable .col-cb,
.ui-jqgrid .ui-jqgrid-htable th.col-cb,
.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th.col-cb,
.ui-jqgrid-btable .col-cbox,
.ui-jqgrid .ui-jqgrid-htable th.col-cbox,
.ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th.col-cbox{	
	/*border:none;*/ border-color:#ffffff;
	background: none;
}
	.ui-jqgrid tr.ui-row-ltr td.col-cb,.ui-jqgrid tr.ui-row-ltr td.col-cbox { padding:0; /*border:none;*/ border-color:#ffffff; }
	.ui-jqgrid-btable .col-cb, .ui-jqgrid .ui-jqgrid-htable th.col-cb, .ui-jqgrid .ui-jqgrid-htable .ui-search-toolbar th,
	.ui-jqgrid-btable .col-cbox, .ui-jqgrid .ui-jqgrid-htable th.col-cbox { border-top:none!important; }
	.ui-jqgrid .ui-jqgrid-htable th.col-cb,
	.ui-jqgrid .ui-jqgrid-htable th.col-cbox{ border-right:1px solid #ffffff; }
	
	.ui-jqgrid tr.ui-row-ltr td.col-cbox {
		background:url(images/cb_unchecked.gif) no-repeat center center transparent;
	}
		.ui-jqgrid tr.ui-row-ltr.ui-state-highlight td.col-cbox { background-image: url(images/cb_checked.gif); }
	
.ui-jqgrid .ui-jqgrid-hdiv { overflow-y: hidden; border-bottom:none; }

.ui-jqgrid-hbox .ui-jqgrid-htable th { border-color:#9a9a9a; }

.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column { text-align: left; }
.ui-jqgrid .ui-jqgrid-htable .ui-jqgrid-labels th.ui-th-column div { padding-left:15px; }
	.ui-jqgrid .ui-jqgrid-htable .ui-jqgrid-labels th.ui-th-column.col-cb div { padding-left:0; }

.ui-jqgrid .ui-grid-ico-sort {
	top:0; right:0; margin:0; padding:0;
}

/*.ui-jqgrid tr.jqgrow td.col_adds { padding: 0; width: 27px; border:none; overflow: hidden; display: block; }*/

.ui-search-toolbar { display: none; }

div.centraturaPannello a.jqgrid-col-butt {
	position:absolute; top:0; left: 0; display: block; overflow: hidden; z-index: 98;
	width:27px; height: 40px;
	text-indent: -10000px;
	background:url(images/butt_addcol.png) no-repeat 0 0 transparent;
}

.ui-multiselect-menu.ui-widget {
	padding:8px 0 0 0; overflow: visible;
	background:url(images/popup_arrow.png) no-repeat 3px 0 transparent;
}
.ui-multiselect-menu.ui-widget ul {
	margin-left:-10px; padding:16px 13px 0 13px;
	width:170px; min-height:150px;
	color: #333333; font-family: 'DINMediumRegular'; font-size: 13px;
	text-align: left;
	background-color: #ffffff;
	box-shadow: 0 2px 3px #cccccc;	
}
.ui-multiselect-menu.ui-widget ul li,
.ui-multiselect-menu.ui-widget ul li label{
	padding:0; margin:0;
	border:none;
}
.ui-multiselect-menu.ui-widget ul li label{ float:left; width:100%; height:auto;  }
.ui-multiselect-menu.ui-widget ul li {
	margin-bottom:10px; overflow: hidden;
	width:100%;
}
.ui-multiselect-menu.ui-widget ul li label input { float: left; position:relative; margin:0 7px 0 0; top:auto; }

#jqgrid-popup-filter-cols {
	position:absolute; top:0; right:0; overflow: visible; display: none; z-index: 99;
	width:190px; min-height:150px;
	color: #333333; font-family: 'DINMediumRegular'; font-size: 13px;
	text-align: left;
	background-color: #ffffff;
	box-shadow: 0 2px 3px #cccccc;
}
#jqgrid-popup-filter-cols ul {
	padding:16px 13px 0 13px;
}
#jqgrid-popup-filter-cols ul li { 
	margin-bottom:10px; overflow: hidden;
	width:100%;
}
#jqgrid-popup-filter-cols ul li label { float: left; width:100%; /*font-size: 11px;*/ }
#jqgrid-popup-filter-cols ul li label input { float: left; margin:-0px 7px 0 0; }
#jqgrid-popup-filter-cols ul li label span,
.ui-multiselect-menu.ui-widget ul li label span { 
	float: left; display:block; padding-top:1px;
	width:80%; 
	font-size:12px; 
	line-height:12px; 
}
#jqgrid-popup-filter-cols div.arrow {
	position:absolute; top:-8px; right:10px; overflow: hidden;
	width:13px; height:8px;	
	background:url(images/popup_arrow.png) no-repeat 0 0 transparent;
}

/*.ui-jqgrid .ui-jqgrid-sortable,
.ui-jqgrid .ui-state-hover .ui-jqgrid-sortable,
.ui-jqgrid .ui-jqgrid-htable .ui-jqgrid-labels th.ui-th-column div{
	padding-right:0; padding-left:0; overflow: hidden;
	width:inherit;
	text-indent: 15px;
	background-color:#ff0000;  
}*/

